c	SELECTORSF.INC
c		Include file for the definitions of the SF Selector records
	integer*4 len_selectors
	parameter(len_selectors=10)
	structure /selectors/
	    character*10 type
        end structure

	integer*4 len_time_sel
	parameter(len_time_sel=16)
	structure /time_selectors/
	    real*8 min
c                  start time of time window (units as start and stop 
c                  times in 'source info' package.
	    real*8 max
c                  end time of time window
        end structure

	integer*4 len_phase_sel
	parameter(len_phase_sel=28)
	structure /phase_selectors/
	    real*4 phmin
	    real*4 phmax
c                  phase range
	    real*8 period
c                  folding period in sec
	    real*8 phase0
c                  phase 0 (units as start and stop times)
	    integer*4 nphase
c                     total no of phase bins
        end structure

	integer*4 len_intensity_sel
	parameter(len_intensity_sel=37)
	structure /intensity_selectors/
	    real*4 rmin
	    real*4 rmax
c                  intensity range in counts per sec
	    integer*4 startchan
	    integer*4 endchan
c                     channels used for count rates
	    real*4 tbin
c                  time resolution used for count rates (in sec)
	    logical*1 bgsub
c                     flag to indicate if count rates are background 
c                     subtracted.
	    character*16 detid 
c                        Detectors used for count rates (can be SAME)
        end structure
